E-Arogya - Bug #461

client side bypass-sever improper validation create serviceentity &location

22/05/2024 11:15 AM - Harish Beechani

Status: Closed Start date: 21/05/2024
Priority: High Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 23/05/2024 05:54 AM - Harish Beechani

- Status changed from In Progress to Resolved

#2 - 30/09/2024 04:25 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
